Loading...
Searching...
No Matches
gpuistl_if_available.hpp File Reference

Convience header to include the gpuistl headers if HAVE_CUDA is defined. More...

`#include <opm/common/utility/gpuDecorators.hpp>`

Go to the source code of this file.

## Detailed Description

Convience header to include the gpuistl headers if HAVE_CUDA is defined.

This will also take care of the case when we are compiling with HIP. If HAVE_CUDA is not defined, this header will be empty.